{
	"name": "kaystrobach/releasy",
	"description" : "Release Tool for TYPO3 Extensions and other packages",
	"license": "MIT",
	"config": {
		"platform": {
			"php": "7.4"
		},
		"sort-packages": true
	},
	"bin": [
		"release.php",
		"releasy"
	],
	"autoload": {
		"psr-4": {
			"KayStrobach\\Releasy\\": "Classes\/"
		}
	},
	"require": {
		"symfony/console": "^4.4 || ^5.4 || ^6",
		"symfony/finder": "^4.4 || ^5.4 || ^6",
    "symfony/filesystem": "^4.4 || ^5.4 || ^6",
		"z4kn4fein/php-semver": "^1.2"
	},
	"require-dev": {
		"bamarni/composer-bin-plugin": "^1.4"
	}
}
